body{
margin:0;
padding:0;
}

.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

A:link {
color : #57bfe5; 
} 
A:visited {
color : #57bfe5; 
} 
A:active {
color : #009AD2; 
} 
A:hover {
color : #5F7EC0; 
}
form{
margin:0;
padding:0;
}

.errorMsg a, .errorMsg{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0033;
}

img{
border:0;
}

/*START SUPPORTNAV*/
table.supportnav{
	background:#e3e3e5;
}

table.supportnav td{
float:right;
}
ul.supportnav {
	list-style:none;
	margin:0;
	padding:0;
}

ul.supportnav li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
display:block;
	float: right;

}
ul.supportnav li a, ul.supportnav li a:visited{
background:#e3e3e5 url(../pics/topnav/bkgsupport.gif) no-repeat right top;
display:block;
color:#333;
padding:2px 5px;
text-decoration:none;
	text-align:center;


}

center {
text-align:center;
width: 100%;
}

ul.supportnav li a:hover{
display:block;
background:#ccc url(../pics/topnav/bkgsupport.gif) no-repeat right top;
color:#000;
padding:2px 5px;
text-decoration:none;
text-align:center;

}

ul.supportnav li a.actsupportnav, ul.supportnav li a.actsupportnav:hover, ul.supportnav li a.actsupportnav:visited{
display:block;
background:#ccc url(../pics/topnav/bkgsupport.gif) no-repeat right top;
color:#000;
padding:2px 5px;
text-decoration:none;
text-align:center;
}

ul.supportnav li.last a, ul.supportnav li.last a:visited{
background-image:none;
background:#e3e3e5;
text-align:center;
padding:2px 5px;
}

li a.actlast, li a.actlast:hover, ul.supportnav li.last a:hover{
background:#ccc;
background-image:none;
text-align:center;
padding:2px 5px;
}

ul.supportnav li.last a.actlast, ul.supportnav li.last a.actlast:hover, ul.supportnav li.last a.actlast:visited {
background:#ccc;
background-image:none;
text-align:center;
padding:2px 5px;
}


/*END SUPPORTNAV */

/*START LEFTNAV*/

ul.leftnav {
margin:0;
padding:0;
list-style-type:none;
}

ul.leftnav li{
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #fff;
text-transform:uppercase;
display:block;
border-bottom:1px dotted #d0e3ee;
}

ul.leftnav li a, 
ul.leftnav li a:visited{
color:#fff;
display:block;
background:#55a3c0 url(../pics/leftnav/bkgleft02.gif) repeat-y left top;
margin:0;
padding:0;
padding-left:8px;
padding-top:2px;
padding-bottom:3px;
text-decoration:none;
}

ul.leftnav li a:hover{
color:#fff;
background:#94c5d7;
text-decoration:none;
display:block;
}

ul.leftnav li a.actleftnav, ul.leftnav li a.actleftnav:hover, ul.leftnav li a.actleftnav:visited {
color:#fff;
background:#94c5d7;
text-decoration:none;
display:block;
}

li.nolink{
background:#2a8cb0 url(../pics/leftnav/bkgleft01.gif) repeat-y left top;
text-decoration:none;
font:bold 11px Arial, Helvetica, sans-serif;
display:block;
margin:0;
padding:0;
padding-left:8px;
padding-top:2px;
padding-bottom:3px;
}
ul.leftnav li.newproducts a, ul.leftnav li.newproducts a:visited{
background:#ff9900 url(../pics/common/bkgbutton03.gif) repeat-x left bottom;
text-decoration:none;
font:bold 11px Arial, Helvetica, sans-serif;
display:block;
margin:0;
padding:0;
padding-left:8px;
padding-top:2px;
padding-bottom:3px;
}
ul.leftnav li.main a, ul.leftnav li.main a:visited{
background:#2a8cb0 url(../pics/leftnav/bkgleft01.gif) repeat-y left top;
text-decoration:none;
font:bold 11px Arial, Helvetica, sans-serif;
display:block;
margin:0;
padding:0;
padding-left:8px;
padding-top:2px;
padding-bottom:3px;
}

ul.leftnav li a.actleftnav, ul.leftnav li a.actleftnav:hover, ul.leftnav li a.actleftnav:visited {
color:#fff;
background:#94c5d7;
text-decoration:none;
display:block;
}

li.nolink{
background:#2a8cb0 url(../pics/leftnav/bkgleft01.gif) repeat-y left top;
text-decoration:none;
font:bold 11px Arial, Helvetica, sans-serif;
display:block;
margin:0;
padding:0;
padding-left:8px;
padding-top:2px;
padding-bottom:3px;
}

		

ul.leftnav li.main a, ul.leftnav li.main a:visited{
background:#2a8cb0 url(../pics/leftnav/bkgleft01.gif) repeat-y left top;
text-decoration:none;
font:bold 11px Arial, Helvetica, sans-serif;
display:block;
margin:0;
padding:0;
padding-left:8px;
padding-top:2px;
padding-bottom:3px;
}

ul.leftnav li.main a:hover{
background:#22708d url(../pics/leftnav/bkgleft01.gif) repeat-y left top;
display:block;
}

ul.leftnav li.main a.actleftnav, ul.leftnav li.main a.actleftnav:hover, ul.leftnav li.main a.actleftnav:visited {
background:#22708d url(../pics/leftnav/bkgleft01.gif) repeat-y left top;
display:block;
}

td.leftmenu {
width:136px;
background:#d0e3ee;
}
td.leftmenubottom {
font-size:11px;
color:#145D76;
padding:2px 0 3px 8px;
}

ul.subleftnav {
margin:0;
padding:0;
list-style-type:none;
}

ul.subleftnav li{
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #fff;
display:block;
text-transform:none;
border-bottom:1px solid #fff;
}

ul.subleftnav li a, 
ul.subleftnav li a:visited{
color:#22708d;
display:block;
background:#e8f4f7;
margin:0;
padding:0;
padding-left:8px;
padding-right:2px;
padding-top:2px;
padding-bottom:3px;
text-decoration:none;
}

ul.subleftnav li a:hover{
color:#666;
background:#fff;
text-decoration:none;
display:block;
}

ul.subleftnav li a.actsubleftnav, ul.subleftnav li a.actsubleftnav:hover, ul.subleftnav li a.actsubleftnav:visited {
color:#666;
background:#fff;
text-decoration:none;
display:block;
}

/*END LEFTNAV */


.pathnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	margin:7px 7px 15px;
	
}

.pathnavsearchresults {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	margin:5px 3px 2px 0px;
}


table.contentall{
margin:0px;
padding:0px;
border:0px;
vertical-align:top;
border-spacing:0;
border-collapse:collapse;
}

td div.content{
margin:0px;
margin-left:7px;
padding:0px;
border:0;
vertical-align:top;
border-spacing:0;
border-collapse:collapse;
width:700px;

}
table.content td{
padding-left:7px;
padding-right:7px;
padding-top:2px;
padding-bottom:2px;
width:240px;
vertical-align:top;
}

table.contentproduct{
margin:0px;
padding:0px;
border:0;
vertical-align:top;
border-spacing:0;
border-collapse:collapse;
width:700px;
font: 11px Arial, Verdana, Helvetica, sans-serif;
margin-left:5px;
margin-bottom:15px;
}
table.contentproduct td{
padding-left:7px;
padding-right:7px;
padding-top:3px;
padding-bottom:2px;
vertical-align:top;
width:50%;
vertical-align:top;
}



table.contentlist{
margin:0px;
padding:0px;
border:0;
vertical-align:top;
border-spacing:0;
border-collapse:collapse;
width:700px;
border:1px solid #d0e3ee;
font: 11px Arial, Verdana, Helvetica, sans-serif;
margin-left:5px;
margin-bottom:15px;
}
table.contentlist td{
padding-left:7px;
padding-right:7px;
padding-top:3px;
padding-bottom:2px;
vertical-align:top;
background:#f9fcfd;
border-bottom:1px solid #ccc;
}

table.contentlist td.searchresults{
background:#fff;
padding:10px 7px;
border-bottom:1px solid #86c1d5;
vertical-align:top;
}

table.contentlist td.searchresultsheader{
padding:5px 7px;
background:#f0f4e3;
border-bottom:2px solid #A0c700;
}

table.contentlist td.shoppingcartheader{
padding:5px 7px;
background:#fbf5ec;
border-bottom:1px solid #ff9a05;
border-right:1px solid #ff9a05;
}

table.contentlist td.descriptifaccount, table.contentforms td.descriptifaccount{
padding:5px 7px;
background:#fbf5ec;
font:bold 10px  Verdana, Helvetica, sans-serif;
color:#1b728d;
}

table.contentlist td.shoppingcartheaderorder{
padding:5px 7px;
background:#e5e5e5;
border-bottom:1px solid #ff9a05;
}
table.contentlist td.shoppingcarttotal{
padding:5px 7px;
background:#ff9a05;
color:#FFFFFF;
font-weight:bold;
border-right:1px solid #ff9a05;
font-size:14px;
}

table.contentlist td.shoppingcart{
background:#fff;
padding:10px 7px;
border-bottom:1px solid #ff9a05;
border-right:1px solid #ff9a05;
vertical-align:top;
text-align:center;
}


table.contentlist td.shoppingcartproduct{
background:#fff;
padding:10px 7px;
border-bottom:1px solid #ff9a05;
border-right:1px solid #ff9a05;
vertical-align:top;
text-align: left;
font-size:12px;
}


span.descriptif{
font: 11px Arial, Verdana, Helvetica, sans-serif;
width:250px;
}

.descriptifbold{
font:bold 10px  Verdana, Helvetica, sans-serif;
width:200px;
color:#1b728d;
}
.descriptifbold2{
font:bold 10px  Verdana, Helvetica, sans-serif;
color:#333;
}

.searchlighted{
	color:#22708d;
	font-style: italic;
	background-color:#f0f4e3;
}


table.contentlist td.descriptif a{
text-transform:uppercase;
}

.prize{
border:1px solid #62b1d8;
font: bold 13px  Arial, Verdana, Helvetica, sans-serif;
color:#1b728d;
background:#fff;
padding:2px;
margin-top:3px;
display:block;
width:70px;
text-align:center;}

table.productprize{
border:1px solid #d0e3ee;
color:#1b728d;
background:#f9fcfd;
#padding:5px;
margin-top:2px;
margin-bottom:5px;
vertical-align: inherit;
border-spacing:0;
border-collapse:collapse;
width:100%;
}
table.productprize td{
border:0;
#padding:5px;
margin-top:2px;
#margin-bottom:3px;
vertical-align: middle;
}

.unavailable{
font:11px Arial, Helvetica, sans-serif;
color:#ff9a05;
padding:2px;
margin-top:3px;
display:block;
text-align:center;}

.outstock{
font:11px Arial, Helvetica, sans-serif;
color:#ff0000;
padding:2px;
margin-top:3px;
display:block;
text-align:center;}

.available{
font:11px Arial, Helvetica, sans-serif;
color:#99cc00;
padding:2px;
margin-top:3px;
display:block;
text-align:center;}

.descriptifdetail a{
font:bold 10px Verdana, Helvetica, sans-serif;
padding:2px;
margin-top:3px;
display:block;
text-align:center;
}

input.buttoncontentlist{
background:#2d85a3 url(../pics/common/bkgbutton01.gif) repeat-x left top;
font:bold 9px Verdana, Helvetica, sans-serif;
color:#FFFFFF;
border:1px outset #fff;
padding:0;
margin:3px;
height:17px;
}





.content {
font:11px Arial, Verdana, Helvetica, sans-serif;
color:#333333;
margin:0;
padding:0;
}
.content p{
margin:0;
padding:0;
}

.contentheader {
font:bold 9px Verdana, Helvetica, sans-serif;
text-transform:uppercase;
color:#006699;
padding-top:5px;
margin-left:3px;
margin-bottom:5px;
}
.contentsubheader {
font:bold 11px Arial, Verdana, Helvetica, sans-serif;
color:#006699;
padding-top:5px;
padding-bottom:5px;
padding-left:5px;
}

.header_circulation_coins{
	font:bold 11px Arial, Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#3397b9;
	padding-left:15px;
	padding-top:1px;
	background:url(../pics/common/cube_circulation.gif) no-repeat left;
	margin:0;
}

.header_collector_coins{
	font:bold 11px Arial, Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#3397b9;
	padding-left:15px;
	padding-top:1px;
	background:url(../pics/common/cube_collector.gif) no-repeat left;
	margin:0;
}

.header_other{
	font:bold 11px Arial, Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#3397b9;
	padding-left:15px;
	padding-top:1px;
	background:url(../pics/common/cube_other.gif) no-repeat left;
	margin:0;
}
.header_lux_coins{
	font:bold 11px Arial, Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#3397b9;
	padding-left:15px;
	padding-top:1px;
	background:url(../pics/common/cube_lux.gif) no-repeat left;
	margin:0;
}

.header_international_coins{
	font:bold 11px Arial, Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#3397b9;
	padding-left:15px;
	padding-top:1px;
	background:url(../pics/common/cube_international.gif) no-repeat left;
	margin:0;
}

table.topvisu{
background:url(../pics/topnav/topvisu01.jpg) no-repeat left top;
height:109px;
border-collapse: collapse;
border-spacing:0;}

input.fieldsearch{
height:12px;
font:9px Verdana, Helvetica, sans-serif;
border:inset 1px #ccc;
margin-top:3px;
margin-bottom:2px;
margin-left:2px;
width:100px;
}

table.contentforms{
margin:0px;
padding:0px;
border:0;
vertical-align:top;
border-spacing:0;
border-collapse:collapse;
width:650px;
border:1px solid #d0e3ee;
font: 11px Arial, Verdana, Helvetica, sans-serif;
margin-left:5px;
margin-bottom:15px;
margin-top:10px;
}

.contentforms td{
vertical-align:top;

}

table.contentforms2{
margin:0px;
padding:0px;
border:0;
vertical-align:top;
border-spacing:0;
border-collapse:collapse;
width:700px;
border:1px solid #d0e3ee;
font: bold 11px Arial, Verdana, Helvetica, sans-serif;
margin-left:5px;
margin-bottom:15px;
margin-top:10px;
}
table.contentforms2 td{
padding-left:7px;
padding-right:7px;
padding-top:3px;
padding-bottom:2px;
background:#f9fcfd;
border-bottom:1px solid #ccc;
}


table.contentforms td{
padding-left:7px;
padding-right:7px;
padding-top:3px;
padding-bottom:2px;
background:#f9fcfd;
border-bottom:1px solid #ccc;
}
table.contentforms td.last{
padding-left:7px;
padding-right:7px;
padding-top:10px;
padding-bottom:10px;
background:#fff;
border-bottom:2px solid #1bb1e5;
border-top:1px solid #22708d;
text-align:center;
}



input.fieldforms{
height:14px;
font:10px Verdana, Helvetica, sans-serif;
border:inset 1px #ccc;
margin-top:3px;
margin-bottom:2px;
margin-left:2px;
padding-left:1px;
width:250px;
}
input.fieldforms2{
height:14px;
font:10px Verdana, Helvetica, sans-serif;
border:inset 1px #ccc;
margin-top:3px;
margin-bottom:2px;
margin-left:2px;
width:100px;
}

input.fieldforms3{
height:14px;
font:10px Verdana, Helvetica, sans-serif;
border:inset 1px #ccc;
margin-top:1px;
margin-bottom:0px;
margin-left:2px;
width:50px;
}
select.fieldforms{
height:17px;
font:10px Verdana, Helvetica, sans-serif;
border:inset 1px #ccc;
margin-top:3px;
margin-bottom:2px;
margin-left:2px;
}


select.fieldsearch{
height:17px;
font:9px Verdana, Helvetica, sans-serif;
border:inset 1px #ccc;
margin-top:3px;
margin-bottom:2px;
margin-left:2px;
}

SPAN.error_red {
FONT-WEIGHT: normal; 
FONT-SIZE: 0.9em; 
COLOR: #ff0000; 
FONT-FAMILY:  "Verdana", "Arial", "helvetica", "sans-serif"
}



table.search{
border-collapse: collapse;
background:#a0c700 url(../pics/topnav/bkgsearch.gif) repeat-y right top;
border-spacing:0;
width:618px;
}
table.search td{
	margin:0;
}

td.search {
	width:246px;
	background:url(../pics/topnav/logo_search.gif) no-repeat 10px 10px;
	font:bold 10px Verdana, Helvetica, sans-serif;
	color: #FFF;
	text-transform:uppercase;
	padding-left:25px;
	padding-bottom:5px;
	text-align:left;
}

td.categorysearch {
width:235px;
padding-left:3px;
vertical-align:middle;
text-align:left;
}

td.yourcart {
width:128px;
background: url(../pics/topnav/logo_cart.gif) no-repeat right center;
text-transform:uppercase;
color:#FFFFFF;
font:bold 10px Verdana, Helvetica, sans-serif;
padding-left:20px;
text-align:left;
	vertical-align:middle;	
}

td.yourcart a, td.yourcart a:hover, td.yourcart a:visited{
color:#fff;
}

th.yourcartheader{
background:#ff9900;
color:#FFFFFF;
font:bold 10px Verdana, Helvetica, sans-serif;
height:25px;
vertical-align:middle;
text-align:left;
padding-left:3px;
}

th.historyheader{
background:#deab5f;
color:#FFFFFF;
font:bold 10px Verdana, Helvetica, sans-serif;
text-transform:uppercase;
height:20px;
vertical-align:middle;
text-align:left;
padding-left:3px;
border-bottom:1px solid #666666;
}

.status{
font:bold 10px Verdana, Arial, Helvetica, sans-serif;
color:#22708d;
padding:2px;
margin-top:3px;}

table.contentlist td.contenthistory {
padding-left:7px;
padding-right:7px;
padding-top:3px;
padding-bottom:3px;
background: #f7f2e9;
border-bottom:1px solid #ccc;
}


table.statusbar{
width:350px;
border:1px solid #e6e6e6;
font:10px Verdana, Helvetica, sans-serif;
margin-bottom:15px;
margin-left:346px;
border-collapse:collapse;
border-spacing:0px;
padding:0;
text-transform:none;
font-weight:normal;
}

td.status-unact{
font:10px Verdana, Helvetica, sans-serif;
color:#999999;
}
td.status-unactlast{
border:0;
font:10px Verdana, Helvetica, sans-serif;
color:#999999;
}
td.status-actimage{
border:0;
background:#b7b7b7;
padding:0;
}
td.status-act{
background:#b7b7b7;
color:#FFFFFF;
}

th.yourcartheader a, th.yourcartheader a:visited, th.yourcartheader a:hover{
background:#ff9900;
color:#FFFFFF;
}
.yourcartcontent {
background:#fbf5ec;
font:9px Verdana, Helvetica, sans-serif;
padding:3px;
color:#145d76;
}
.yourcartcontent p{
margin:0px;
}
p.yourcartcontentbold {
font-weight:bold;
color:#145d76;
margin-bottom:3px;
margin-top:2px;
}
input.fieldlogin{
height:12px;
font:9px Verdana, Helvetica, sans-serif;
border:inset 1px #ccc;
width:120px;
margin-top:3px;
margin-bottom:3px;
margin-left:2px;
}

td.rightbox {
width:137px;
background:#ecf7fa;
}

input.button01{
background:#2d85a3 url(../pics/common/bkgbutton01.gif) repeat-x left top;
font:bold 9px Verdana, Helvetica, sans-serif;
color:#FFFFFF;
text-align:center;
border:2px outset #57bfe5;
padding:1px 2px;
margin:0;
text-decoration:none;
}

.button01orange a, .button01orange a:visited {
background:#ff9900 url(../pics/common/bkgbutton03.gif) repeat-x left bottom;
font:bold 9px Verdana, Helvetica, sans-serif;
color:#FFFFFF;
text-align:center;
border:2px outset #fff;
padding:2px;
margin:2px;
text-decoration:none;
display:block;
}
.button01orange a:hover{
border:2px inset #fff;
text-decoration:none;}



.button01 a, .button01 a:visited {
background:#2d85a3 url(../pics/common/bkgbutton01.gif) repeat-x left top;
font:bold 9px Verdana, Helvetica, sans-serif;
color:#FFFFFF;
text-align:center;
border:2px outset #fff;
padding:2px;
margin:2px;
text-decoration:none;
display:block;
}
.button01 a:hover{
border:2px inset #fff;
text-decoration:none;}

.button01list a, .button01list a:visited {
background:#2d85a3 url(../pics/common/bkgbutton01.gif) repeat-x left top;
font:bold 9px Verdana, Helvetica, sans-serif;
color:#FFFFFF;
text-align:center;
border:2px outset #fff;
padding:2px;
margin:2px;
text-decoration:none;
display:block;
width:140px;
}
.button01list a:hover {
border:2px inset #fff;
text-decoration:none;
width:140px;
}

.button01prize a, .button01prize a:visited {
background:#2d85a3 url(../pics/common/bkgbutton01.gif) repeat-x left top;
font:bold 9px Verdana, Helvetica, sans-serif;
color:#FFFFFF;
text-align:center;
border:2px outset #fff;
padding:2px;
margin:2px;
width:140px;
text-decoration:none;
display:block;
}
.button01prize a:hover{
border:2px inset #fff;
width:140px;
text-decoration:none;}

.button01grey{
background:#d3d3d3 url(../pics/common/bkgbutton01grey.gif) repeat-x left top;
font:bold 9px Verdana, Helvetica, sans-serif;
color:#FFFFFF;
text-align:center;
border:1px solid #fff;
padding:2px;
width:140px;
margin:2px;
display:block;
}



.button02{
	background:#19a0cd url(../pics/common/bkgbutton02.gif) repeat-x left top;
	font:bold 10px Verdana, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#FFFFFF;
	border:2px outset #fff;
	padding:1px 3px;
	margin:2px 4px;
	height:20px;
	text-align:center;
}

th.rightbox01 {
width:137px;
background:#57bfe5;
color:#FFFFFF;
font:bold 9px Verdana, Helvetica, sans-serif;
height:25px;
vertical-align:middle;
text-align:left;
text-transform:uppercase;
padding-left:3px;
}

table.rightbox01 p {
color:#145d76;
padding-left:3px;
font:9px Verdana, Helvetica, sans-serif;
}
.rightbox01bold {
font-weight:bold;
color:#145d76;
}

table.footer {
color:#145d76;
padding-left:3px;
font:9px Verdana, Helvetica, sans-serif;
width:860px;
}
td.footer01 {
background:url(../pics/bottomnav/logobcl.gif) no-repeat left top;
height:25px;
padding-left:25px;
vertical-align:middle;
text-align:left;
}


td.footer02 {
background:url(../pics/bottomnav/logocreditcards.gif) no-repeat right top;
height:25px;
padding-right:60px;
vertical-align:middle;
text-align:right;
}
